<?php

namespace Sedem\ManualUsuario\Models;

use Illuminate\Database\Eloquent\Model;

class ManualContent extends Model
{
    protected $fillable = ['section_id', 'titulo', 'contenido'];

    public function section()
    {
        return $this->belongsTo(ManualSection::class);
    }
}
